<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Science and Engineering Ethics (2001)</title>
  </head>
  <body>
    <!-- Creates a heading text  -->
    <h1>
      Code of Ethics of the Filipino Computing <br />
      and Information Technology Professional
    </h1>

    <p>
      For the purposes of this Code, the following ters are defined as follows:
    </p>

    <!-- Creates a smaller heading text -->
    <h3>Information Technology</h3>

    <p>
      The preparation, collection, creation, transport, retrieval, storage,
      access, presentation and <br />
      transformation of electronic information in all its forms including, but
      not limited to, voice, <br />
      graphics, text, video, data, and image.
    </p>

    <h3>Information Technology Professional</h3>

    <p>
      One who develops or provides information technology products and/or
      services to the <br />
      public.
    </p>

    <h2>Preamble</h2>

    <p>
      I will use my special knowledge and skills for the benefit of the public.
      I will serve <br />
      employers and clients with integrity, subject to an overriding
      responsibility to the public <br />
      interest, and I will strive to enhanve the competence and prestige of the
      professional. By <br />
      these, I mean:
    </p>

    <ul>
      <li>
        I will
        <b>
          promote public knowledge, understanding and appreciation of
          information
        </b>
        <br />
        technology;
      </li>
      <li>
        I will
        <b> consider the general welfare and public good </b>
        in the performance of my work;
      </li>
      <li>
        I will advertise goods or professional services in a
        <b> clear and truthful manner; </b>
      </li>
      <li>
        I will
        <b>
          comply and strictly abide by the intellectual property law, patent
          laws, and <br />
          other related laws
        </b>
        in respect of information technology;
      </li>
      <li>
        I will
        <b> accept full responsibility for the work undertaken </b>
        and will utilize my skills <br />
        with <b>competence and professionalism;</b>
      </li>
      <li>
        I will make
        <b> truthful statements </b>
        on my areas of competence as well as the <br />
        capabilities and qualities of my products and services;
      </li>
      <li>
        I will not
        <b> disclose or use any confidential information obatained </b>
        in the course of <br />
        professional duties <b>without the consent of the parties</b> concerned,
        <b
          >except when <br />
          required by law;</b
        >
      </li>
      <li>
        I will
        <b> try to attain the highest quality </b>
        in both the products and service I offer;
      </li>
      <li>
        I will
        <b> not knowingly participate </b>
        in the development of Information Technology <br />
        Systems that will promote the
        <b>commission of fraud and other unlawful acts;</b>
      </li>
      <li>
        I will
        <b> uphold and improve </b>
        the IT professional standards through
        <b
          >continuing <br />
          professional development</b
        >
        in order to enhance the IT profession.
      </li>
    </ul>
  </body>
</html>
